/*

 * @author ( xc@xmascrow.net - Chris changed it! )

*/



/* not ready */



/* ##########################  general  ########################### */





@font-face {

  font-family: 'Titillium Maps';

  src: url("../fonts/TitilliumMaps29L002.eot");

  src: local('Titillium Maps'), local('TitilliumMaps'),

    url("../fonts/TitilliumMaps29L002.otf") format("opentype"),

    url("../fonts/TitilliumMaps29L002.woff") format("woff");

}

html {

    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */

}

body

{

  background: #e0dedf  url(../images/personal/bg2.png) repeat-x;

  color: #333;

  font-family: arial, helvetica, sans-serif;

  width: 1024px;

  margin: auto;

}

#all

{

  color: #333;

  border:solid 0px ;

  padding-top:0px;

  background:#fff

}



#header

{

  padding-top:0em

}



a:link,

a:visited

{

  color:#095197

}

.search {

  margin-left: 21px;  

}

a:hover,

a:active,

a:focus

{

  /*background:#095197;*/

  color:#DDD;

}



input:focus

{

  border:solid 1px #555555;

}



fieldset

{

  border:solid 0px #ccc

}



.article-info

{

  color:#444

}



.article-info dd span

{

  color:#444;

  border-right:solid 0px;

  background:#eee

}

#click-to-subscribe {

  cursor: pointer;

}

#click-to-subscribe img {

  margin-top: -10px;

}

#click-to-subscribe img:hover {

 margin-top: -103px; 

}



#jinc_form_1 .btn {

  width: 60px;

  height: 19px;

  background: url(http://wineguy.co.nz/img/mini-sign-up.png);

}

.jinc_mod_pretext p {

 margin: 0px; 

}



/* ##########################  back divider posts sidescroller ########################### */

/*.items-leading div:nth-child(n+5){

     background-color: #DDD;

}

.items-leading div.p:nth-child(n+5) {

     display: none;

}

*/

#back

{



}



#divider

{

  width: 1px;

  float: left;

  margin-top: 8px;

  border-left: solid 1px #DDDDDD;
  
  height: 825px;

}

#leftcol

{

  float: left;

  width: 200px;

  clear: both;

}

#leftcol img {

  padding-top: 15px;

}
.moveLimit {
	overflow:hidden;
}
.moveMe {
	width: 400px;
}
.moveMe:hover {
	position:relative;
	left: -200px;
}
#leftcolmatch

{

  float: left;

  width: 200px;

  clear: both;

  

}

#leftcolmatch img {

  padding-top: 0px;

}

#rightcol

{

  float: left;

  width: 540px;

  padding-left: 15px;

  text-align: justify;

}

#rightcol strong {

    line-height: 2em;

}

#rightcolmatch

{

  float: left;

  width: 540px;

  margin-top: 20px;

  padding-left: 15px;

  text-align: justify;

}

#rightcolmatch strong {

    line-height: 2em;

}

#rightright {

  width: 260px;

  float: left;

  margin-top: 3%;

}

#leftleft {

  width: 260px;

  float: left;

  margin-top: 3%;

  margin-left: 20px;  

}

#matchtext {

  text-align: justify;

  margin-right: 7px;

  padding-bottom: 15px;

  border-bottom: 1px solid #dddddd;

}

#nextmatch {

  clear: both;

  border-bottom: 1px solid #dddddd;  

}

#endmatch {

  clear: both;  

}

.answer {

  padding-left: 0px;  

}

.winemaker {

  /*background-image: URL(http://www.wineguy.co.nz/myimgs/line.png);*/

  height: 100%;

}

input {

  border-radius: 10px;

  border: 1px solid #ddd;

}

tbody > tr:nth-child(2n+1) {

    display: none;

}

td {

  padding-bottom: 5px;  

}

.blog .items-leading p {

    margin: 15px 0;

}

/* ########################## Wines in Brief wib ############################ */

.wib {

  padding-top: 15px;

}

.wib-img {

  width: 104px;

  float: left;

}

.wib-text {

  width: 248px;

  float: left;

  padding-left: 15px;

  padding-right: 15px;

  text-align: justify;

}



/* ########################## Side Scroller ############################ */

.side-scroller-out {

  width: 950px;

  overflow-x: scroll;

  overflow-y: hidden;

  height: 200px;

  position: absolute;

  left: -15px;

  margin-top: 13px;

  padding-left: 120px;

  border-top: 1px solid #DDDDDD;

  background-image: url(../images/personal/scroll-bg.png);

}

.side-scroller-bar {

  height: 200px;

  float: left;

  width: 0px;

}

.scrolled_page {

  height: 200px;

  width: 804px;

  float: left;

  overflow: hidden;

  background: url(../images/personal/theend.png);

}

.scrolled_page div {

  float: left;

  height: 200px;

  width: 200px;

  overflow: hidden;

  border-right: 1px solid #ddd;

}

.scrolled_page img {

  width: 200px;

  height: 200px;

  position: relative;

  z-index: 20;

  /*top: -100px;*/

}

.scrolled_page p img {

  width: 600px;

  height: 200px;

  position: relative;

  z-index: 20;

  top: -120px;

}

.scrolled_page .article-info {

  display: none;

}

.scrolled_page .wib-text {

  display: none;

}

#main .items-leading .scrolled_page h2 {

  width: 200px;

  height: 102px;

  position: relative;

  top: 146px;

  z-index: 21;

  margin: 0;

  padding: 0;

  font-size: 1.2em;

  color: #FFF;

  text-align: center;

  background-color: #000;

  opacity: 0.8;

}

#main .items-leading .scrolled_page h2 a {

  color: #FFF;

}
.features .cat-children .item-title {
	display: none !important;
}
.chrono_credits {
	display: none !important;
}
.scrolled_page #leftcol {

  width: 200px;

  height: 200px;

  position: relative;

  z-index: 20;

  top: -202px;

}
.main-page .scrolled_page #leftcol {

  width: 200px;

  height: 200px;

  position: relative;

  z-index: 20;

  top: -102px;

}

/* ##########################  logo  ########################### */



#logo span

{

  color:#fff;

  padding-left:50px;

  font-size:0.3em !important;

  text-transform:none;

  font-family:arial, sans-serif

}

#all #header

{padding-top:0em ;

}

.logoheader

{



  background:  #0c1a3e  URL(../images/personal/personal2.png) no-repeat;

  color:#fff;

  min-height:200px;
  
  width: 795px;

  margin:0em 0px 0 0px !important;
  float: left;


}



div[itemprop="blogPost"] {
   border-bottom: 1px solid #DDDDDD;
}
div.page-header {
	padding-top:10px;
}
.scrolled_page div.page-header {
	padding-top:0px;
}
.readmore {
	margin: 0px !important;
}
h1#logo

{

     font-family: 'Titillium Maps',  Arial;

     padding:0em 0px 0px 0px;

     text-transform:uppercase;

     font-weight:normal;

     margin-top:0;

}







#line

{

  width:98% ;

  max-width:100% ;

  top:0px;

  left:0px;

  padding:5px 10px !important;

  margin-right:10px;

  text-align:right;



}





/* ##########################  header about  ########################### */



#header

{

  background:#fff;

  font-size:1em;

  position:relative;

  width: 1024px;

  height: 237px;

}

#aboutgavin

{

  width: 229px;

  height: 237px;

  background: url(../images/personal/gavin.png);

  float: left;

  /*position: relative;

  top: -240px;

  left: 796px;

  z-index: 20;*/

}



/* ++++++++++++++  footer menu  ++++++++++++++ */

#footer ul.menu

{





   /* top:62px; */

   top:0px;



  padding: 0px 0px 0px 0 ;

  border:0 ;

  width: 100%;

  text-align:left;

  left:0px;

   display:block;

   margin:auto;

   border-top:solid 0px #ddd;



}





#footer ul.menu li

{border:0; margin-left: 5%;   float: left; width: 20%;  }

#footer ul.menu li.item-473

{display: none;     }

#footer ul.menu li a:link,

#footer ul.menu li a:visited

{



  color: #FFFFFF;

  border:0 ;

  border-radius: 8px;

  margin:0px 0 0 0 ;

  padding:11px ;

  position:relative;

  display:inline-block



}



#footer ul.menu li a:hover,

#footer ul.menu li a:active,

#footer ul.menu li a:focus

{

  background:#0d4c89 ;

  color:#fff;

}



#footer ul li.active a:link,

#footer ul li.active a:visited

{

  color:#f5f5f5;

  background:url(../images/personal/navi_active.png) ;

  text-shadow: 1px 1px 1px #000;

}

/* ++++++++++++++  lists, skiplinks, Glossary  ++++++++++++++ */

#header ul.menu

{

  top:200px;

  padding: 0px 0px 0px 0 ;

  background:#e0e0e0  url(../images/personal/ecke.gif) top left repeat-x ;

  text-align:left;

  left:0px;

   display:block;

   margin:0px 0px 0 0px;

   
width: 795px;
float: left;


}
.search.pull-right {
	background:#e0e0e0  url(../images/personal/ecke.gif) top left repeat-x ;
	width: 214px;
	float: left;
	margin: 0px;
	position: absolute;
	right: 0px;
	top: 200px;
	height: 39px;
	padding-top: 3px;
	padding-left: 15px;
}
.search.pull-right .button {
	position: relative;
	left: 0px;
}
.search.pull-right .element-invisible {
	display: none;
}





#header ul.menu li

{border:0; margin:0 !important;     }

#header ul.menu li.item-473

{display: none;     }
#header ul.menu li.item-493

{display: none;     }

#header ul.menu li a:link,

#header ul.menu li a:visited

{



  color:#333;

  border:0 ;

  border-right:solid 1px #ddd;

  border-left:solid 1px #ddd;

  margin:0px 0 0 0 ;

  padding:12px 15px ;

  position:relative;

  background: #e0e0e0 url(../images/personal/ecke.gif) repeat-x top left;

  display:inline-block



}



#header ul.menu li a:hover,

#header ul.menu li a:active,

#header ul.menu li a:focus

{

  background:#0d4c89 ;

  color:#fff;

}



#header ul li.active a:link,

#header ul li.active a:visited

{

  color:#f5f5f5;

  background:url(../images/personal/navi_active.png) ;

  text-shadow: 1px 1px 1px #000;

}





#header ul.skiplinks

{

  width:100%;

  text-align:left;

  background:none;

  z-index:20000;

  top:0;

  display:inline;

  padding:0

}



#header ul.skiplinks li a.u2:active,

#header ul.skiplinks li a.u2:focus



{

  background:#095197 !important;

  color:#fff !important;

  border:solid 1px;

  top:0 !important;

  z-index:10000;

  right:auto;

  left:0 !important;

  display:block

}

#gl-letters {

  border-left: 1px solid #dddddd;

  height: 30px;

  width: 99%;

  overflow: auto;

  margin: auto;

}

#gl-link {

  border-bottom: 1px solid #DDDDDD;

  border-right: 1px solid #DDDDDD;

    height: 23px;

    padding-top: 6px;

    text-align: center;

    width: 28.03px;

  float: left;

  display: block;

  margin: auto;

}

#gl-link a {

  display: block;

  width: 100%;

  height: 90%;

  text-decoration:none;

}

#gl-letter {

  width: 100%;

  padding-top: 15px;

  overflow: auto;

  clear: both;

  border-bottom: 1px solid #DDDDDD;

}

#gleft {

  float: left;

  width: 130px;

  font-size: 300%;

  text-align: center;

  height: 100%;

  border-right: 1px solid #dddddd;

}

#gright {

  float: left;

  width: 618px;

  margin-left: 15px;

  line-height: 2em;

}



/* ++++++++++++++  fontsize  ++++++++++++++ */



#fontsize

{

   display:inline;





}



#fontsize p a:link,

#fontsize p a:visited

{

  color:#222;

  border-right:solid 1px #ccc

}





#fontsize p a.larger,

#fontsize p a.reset,

#fontsize p a.smaller

{

  padding-left:5px;

  padding-right:5px;

  text-decoration:none;

  margin:0;

}







#fontsize p a:hover,

#fontsize p a:active,

#fontsize p a:focus

{

  background:#095197 !important;

  color:#fff

}



#fontsize h3

{

  color:#222;

  font-weight:bold

}



/* ++++++++++++++  search  ++++++++++++++ */

#header form,

#header form .search,

#header form .finder

{

display:inline;

padding-right:1px ;





}



#header form .inputbox

{

  background:url(../images/header-bg.gif) repeat-x;

  border:solid 1px #ccc;

  border-bottom:0;

  border-right:0;

  padding:5px



}



#header form .inputbox:focus

{

  /*border:solid 2px #000;*/

}

.search.pull-right.mod_search63, .form-inline, #mod-search-searchword {
	outline: -webkit-focus-ring-color auto 0px !important;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 0px !important;
}

#header form .button

{

  border:solid 0px #ddd;

  background:#ccc url(../images/personal/button.png);

  color:#333;

  /*padding:4px !important*/
  width:16px;
  height: 16px;
  padding:2px;

}
.features .blog .cat-children .category-desc {
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #DDDDDD;
}
.features .blog .cat-children .category-desc p {
	margin: 15px 0;
}

/* ##########################  contentarea  ########################### */



#contentarea,

#contentarea2

{

  background:#fff

}





/* ##########################  breadcrumbs  ########################### */



#breadcrumbs

{

  color:#333;

}



#breadcrumbs span

{

  color:#333;

}



#breadcrumbs span a:link,

#breadcrumbs span a:visited

{

  background:#fff;

  color:#333;

}



#breadcrumbs span a:hover,

#breadcrumbs span a:active,

#breadcrumbs span a:focus

{

  background:#095197;

  color:#fff;

}





/* ##########################  navigation column  ########################### */



.module_content

{

  border:solid 1px #ddd;



}

.moduletable_js

{

  border:solid 0px #ddd;

}



#right .moduletable_js

{

  border:0

}



#nav h3

{

  border-bottom:solid 1px #ddd;

  font-family: Arial;

  color:#555

}



h3.js_heading

{

  border-bottom:solid 1px #ddd;

  background:#eee;

  font-family: Arial;

}



h3.js_heading span.backh

{

  border:solid 0px #000

}



h3.js_heading span.backh1

{



}



h3.js_heading a

{

  border:0

}



h3.js_heading a img

{

  border:0

}



h3.js_heading a.opencloselink:hover,

h3.js_heading a.opencloselink:active,

h3.js_heading a.opencloselink:focus

{

  background:none

}





#right h3 span.backh

{



}



#right h3 span.backh2

{

  background:#fff;

  color:#555;

  border-bottom:solid 1px #ddd

}



#right h3 span.backh3

{

padding-left:0

}



h3.js_heading a:link,

h3.js_heading a:visited,

h3.js_heading a:hover,

h3.js_heading a:active,

h3.js_heading a:focus

{



}



#nav h3.js_heading a:focus

{



}



#nav form

{

  color:#000;

}



#nav form a:hover,

#nav form a:active,

#nav form a:focus

{

  color:#fff;

  background:#095197;

  text-decoration:none

}



/* ++++++++++++++  first level  ++++++++++++++ */

#nav .moduletable-example ul.menu

{

  background:#fff;

  border:0;

}



ul.menu

{

  border:0;

  background:#fff /* url(../images/nature/nav_level_1.gif) repeat-x */;

  border:solid 0px #eee;

}



.module_content ul.menu

{

  border:0;

}



ul.menu li

{

  border-bottom:solid 1px #ddd;

}





ul.menu li a:link,

ul.menu li a:visited

{

  color:#444;

  background:url(../images/nature/karo.gif) 5px 12px no-repeat

}



ul.menu li.active a:link,

ul.menu li.active a:visited

{

  color:#333;

}



ul.menu li a:hover,

ul.menu li a:active,

ul.menu li a:focus,

ul.menu li.active a:hover,

ul.menu li.active a:active,

ul.menu li.active a:focus

{

  background: #fff url(../images/nav_level_1.gif) repeat-x ;

  color:#095197;

}





/* ++++++++++++++  second level  ++++++++++++++ */



ul.menu li ul

{

  border:solid 0px #eee;

}



 ul.menu li ul li

{

  border:solid 0px #000;

  background:#fff;

}



 ul.menu li.active ul li a:link,

 ul.menu li.active ul li a:visited

{

  color:#444;

  border:0;

  border-bottom:solid 1px #fff;

  background: #e8e8e8

}



 ul.menu li.active ul li.active a:link,

 ul.menu li.active ul li.active a:visited

{

  border:0;

  color:#333;

  border-bottom:solid 1px #fff;

}



 ul.menu li.active ul li a:hover,

 ul.menu li.active ul li a:active,

 ul.menu li.active ul li a:focus

{

  background:#666 !important;

  color:#fff !important;

}





/* ++++++++++++++  third level  ++++++++++++++ */



ul.menu li ul li ul

{

  border:0 !important;

  background:#f5f5f5 !important;

  padding-bottom:0

}



ul.menu li.active ul li.active ul li a:link,

ul.menu li.active ul li.active ul li a:visited

{

  background:#f5f5f5 ;

  border-bottom:solid 1px #fff;

  color:#444

}



ul.menu li.active ul li.active ul li.active a:link,

ul.menu li.active ul li.active ul li.active a:visited

{

  color:#333;

}







/* ++++++++++++++  fourth level  ++++++++++++++ */



ul.menu li ul li ul li ul

{

  border:solid 1px #eee !important;

  padding-top:10px !important;

  padding-bottom:10px !important;

  background:#fff url(../images/nature/level4.png) repeat-x !important;

}





ul.menu li.active  ul li.active  ul li.active  ul li  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li a:visited

{

  font-weight:normal;

  padding: 3px 2px 3px 40px;

  font-size:0.9em;

  background:#fff url(../images/nature/arrow_small.png) no-repeat  30px 5px;

  color:#444

}





ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited

{font-weight:bold;

color:#333 }







/* ++++++++++++++  fifth level  ++++++++++++++ */



ul.menu li ul li ul li ul li ul

{

  border:solid 0px #eee !important;

  padding-top:5px !important;

  padding-bottom:10px !important;

  background:#fff !important;

}





ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li a:visited

{

  font-weight:normal;

  padding: 3px 2px 3px 5px;

  font-size:0.9em;

  background:#fff ;

  color:#444;

  margin:0 10px  0 35px;

  border-bottom:solid 1px #ddd

}





ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,

ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited

{font-weight:bold; color:#333}



/* ##########################  content - main   ########################### */





#main

{



}



#main a:link,

#main a:visited

{



}



#main a:hover,

#main a:active,

#main a:focus

{

  /*background:#095197;*/

  color:#606060;

}



#main th a:hover,

#main th a:active,

#main th a:focus

{

  background:#333;

  color:#fff;

}



.items-row

{

  background:#fff

}



.items-row h2

{

  border-bottom:solid 1px #ddd;

  border-top:solid 1px #ddd;

  color:#555

}



.column-1,

.column-2

{

  border: solid 0px ;

}



.item-separator

{

  border-top: solid 1px #DDD;

}



#main ul li

{



}



.small

{

  border:solid 0;

}



ul#archive-items li.row0,

ul#archive-items li.row1

{

  border-bottom:solid 1px #ddd

}



.archive #adminForm fieldset

{

  border:0;

  padding:0;

  margin:20px 0

}

/* ++++++++++++++  images  ++++++++++++++ */



.image-left

{

  padding:2px;

}



.image-right

{

  border:solid 1px #ddd;

  padding:2px

}



/* ++++++++++++++  leading  ++++++++++++++ */



.items-leading

{



}





/* ++++++++++++++++++++ headings +++++++++++++ */

#main h1

{ color:#0d4c89;



  border-bottom:solid 1px #ddd;

  font-family: 'Titillium Maps', Arial;





}





#main .blog  h1,

#main .blog-featured  h1

{

  color:#0d4c89;

  border-top:solid 1px #ddd;

  border-bottom:solid 1px #ddd;

  font-family: Arial;

  margin-top:-1px !important



}



/* h1 on frontpage */



.items-row h2

{

  border-top:solid 1px #ddd;

  border-bottom:solid 1px #ddd;

}



.items-leading h2,

#main h3,

#main h4

{

  color:#555;

}



#main h2



{

  color:#555;

  font-family: Arial;



}



#main h2 a

{

  color:#095197

}





/* ++++++++++++++  readmore  ++++++++++++++ */



.readmore a:link,

.readmore a:visited,

a.readmore:link,

a.readmore:visited

{

  /*color:#095197;

  background:#eee url(../images/nature/arrow1.gif) no-repeat left top;

  border:solid 1px #ddd;*/

}



.readmore a:hover,

.readmore a:active,

.readmore a:focus,

a.readmore a:hover,

a.readmore a:active,

a.readmore a:focus

{

  /*background:#555 url(../images/nature/arrow2.gif) no-repeat left 6px !important;*/

  color:#fff;

}



a.readmore:hover,

a.readmore:active,

a.readmore:focus

{

  background:#095197;

  color:#fff;

}



/* ++++++++++++++  icons  ++++++++++++++ */



.actions img

{

  border:0;

}



/* ++++++++++++++  items-more  ++++++++++++++ */



#main .items-more h3

{

  border-bottom:solid 1px #ddd;

  border-top:solid 1px #ddd;

  color:#444;

}



#main .items-more ol

{

  color:#000;

}



#main .items-more ol li a

{

  background:#FFFFFF url(../images/blog_more.gif) no-repeat 0px center;

  color:#095197

}



#main .items-more ol li a:hover,

#main .items-more ol li a:active,

#main .items-more ol li a:focus

{

  background: #095197 url(../images/blog_more_hover.gif) no-repeat 0px center;

  color:#fff;

}



/* ++++++++++++++  pagination  ++++++++++++++ */



#main .pagination

{

  border-top:solid 1px #ddd;

  clear: both;

}



/* ++++++++++++++  article index  ++++++++++++++ */



table.contenttoc

{

  border:solid 1px #ccc;

}





/* ##########################  right column   ########################### */



#right

{

  border:solid 0px #e6e6e6;

  background:#fff

}







#right h3

{



}



#right h4

{

  color:#555;

  border:solid 0;

}











#right ul li a:hover,

#right ul li a:active,

#right ul li a:focus

{

  background:#095197;

  color:#fff;

}



/* ++++++++++++++  button for closing right column  ++++++++++++++ */

#close span

{

  color:#000;

}



/* ##########################  modules  ########################### */



/* ++++++++++++++  mostread, latest news ++++++++++++++ */



.mostread li a:link,

.mostread li a:visited,

.latestnews li a:link,

.latestnews li a:visited

{

  background: url(../images/personal/arrow2_grey.png) 2px 7px  no-repeat ;

}



.mostread li a:hover,

.latestnews li a:hover,

.mostread li a:active,

.latestnews li a:active,

.mostread li a:focus,

.latestnews li a:focus

{

  background:#095197 url(../images/arrow_white_grey.png) 2px 7px  no-repeat !important;

}



/* ++++++++++++++  newsfeed  ++++++++++++++ */



ul.newsfeed

{

  border:solid 0px #000;

}



.newsfeed-item

{

  border-bottom:solid 1px #ddd;

}



.newsfeed-item h5 a

{



}



/* ++++++++++++++  newsflash  ++++++++++++++ */

/* newsflash horizontal */



ul.newsflash-horiz

{

  background:#F5F5F5 url(../images/nature/box.png) repeat-x;

  border:1px solid #EEEEEE;

}



ul.newsflash-horiz li

{

  border:solid 0px #eee;

  background:#f5f5f5;

}



ul.newsflash-horiz li h4

{

  font-family: 'Titillium Maps', Arial;

}





/* newsflash vertical */



.newsflash-vert

{



}



/* ++++++++++++++  banner  ++++++++++++++ */



.banneritem

{

  border:0

}



.banneritem a

{

  background:none

}



.banneritem a img

{

  background:none;

  border:0

}



/* ++++++++++++++  login  ++++++++++++++ */



#login-form .inputbox

{

  border:solid 1px #ddd;

  background:url(../images/content_bg.gif) repeat-x;



}



fieldset.input

{

  border:0 ;

}

button.button {

  display: none;

}

input.button,

button.validate

{



  background:#FFFFFF /*url(../images/nature/arrow1.gif)*/ no-repeat left top;

  border:1px solid #DDDDDD;

  color:#444444;

  position: relative;

    top: 4px;

   height: 9px;

    left: -23px;

}



/* ++++++++++++++  tabs/ slide  ++++++++++++++ */



ul.tabs

{

  border:solid 1px #ddd;

  border-bottom:0;

  background:#f5f5f5 url(../images/nature/box.png) repeat-x;

}



ul.tabs li

{

  background:#f5f5f5 url(../images/nature/box.png) repeat-x;

  border-right:solid 1px #ddd

}



ul.tabs li a:link,

ul.tabs li a:visited

{

  color:#333;

}



ul.tabs li a:hover,

ul.tabs li a:active,

ul.tabs li a:focus

{

  color:#000

}



.tabcontent

{

  border:solid 1px #ddd;

  background:#fff;

  color:#000;

}



.tabcontent .linkclosed

{

  color:#000;

  border-bottom:solid 1px #e5e5e5;

}



ul.tabs li a.linkopen

{

  background:#fff;

  color:#333;

  border:0

}



ul.tabs li a.linkclosed:hover,

ul.tabs li a.linkclosed:active,

ul.tabs li a.linkclosed:focus,

ul.tabs li a.linkopen:hover,

ul.tabs li a.linkopen:active,

ul.tabs li a.linkopen:focus

{

  background:#555;

  color:#fff

}



/* ++++++++++++++  category-module  ++++++++++++++ */



#right .category-module h4 a:link,

#right .category-module h4 a:visited

{

  color:#0D4C89

}



#right .category-module h4 a:hover,

#right .category-module h4 a:active,

#right .category-module h4 a:focus

{

  color:#fff

}





.category-module li

{

  border-bottom:solid 1px #ddd;

}



.category-module li li

{

  border:0

}







/* ##########################  search   ########################### */



.searchintro img

{

  border:0px

}



.inputbox:focus

{

  border:solid 1px #555555;

}



.word

{

  background:#fff;

  border:solid 0px #ccc ;

}



.word input

{

  border:solid 1px #ddd;

  background:url(../images/content_bg.gif) repeat-x;

  color:#333;

}



.only

{

  border:solid 1px #ccc;

}



.phrases

{

  color:#000;

  border:solid 1px #ccc;

}



/* ++++++++++++++  selects  ++++++++++++++ */

.phrases .inputbox

{

  background:#fff;

  color:#000;

}



.phrases .inputbox option

{

  background:#f5f5f5;

  border-bottom:solid 1px #ccc;

}



.phrases .inputbox option a:hover

{

  background:#C00;

  border-color:#CFD0D6;

  color:#fff;

}



/* ++++++++++++++   search results  ++++++++++++++++++ */



dl.search-results

{

  background:#f5f5f5;

}



dl.search-results dt.result-title

{

  border-top:dotted 1px #ddd

}



dl.search-results dd.result-url

{

  border-bottom:solid 5px #fff;

  color:#115599;

}



dl.search-results dd.result-created

{

  border-bottom:solid 5px #fff;

}



/* ##########################  forms   ########################### */





/* ++++++++++++++  form validation  ++++++++++++++ */



.invalid

{

  border-color:red !important;

}



label.invalid

{

  color:red;

}





/* ##########################  user profile  ########################### */

#users-profile-core,

#users-profile-custom

{

  border:solid 1px #ccc;

}



#member-profile fieldset

{

  border:solid 1px #ccc;

}





/* ##########################  tables   ########################### */

table

{



}

tbody

{



}

tbody:nth-child(2n+0)

{

  display: none;

}



tr.odd,

.cat-list-row1

{

  background:url(../images/news.gif)  repeat-x;

}



table.newsfeeds td,

table.weblinks td

{



}



table.weblinks th,

table.newsfeeds th,

table.category th,

table.jlist-table th

{

  background:#444 ;

}



table.weblinks th a,

table.newsfeeds th a,

table.category th a,

table.jlist-table th a,

table.weblinks th,

table.newsfeeds th,

table.category th,

table.jlist-table th

{

  color:#fff

}





td.table_footer

{

  background:#ddd url(../images/table_footer.gif) bottom left repeat-x;

}



td.counter

{



}



td.num,

td.hits

{



}



td p

{



}



table.category th a img

{

  border:solid 0px ;

}



/* for opera */

tr, td

{

  /*border:solid 1px #ddd*/

}





#main table.moduletable td,

#main table.moduletable tr

{border:0;}

fieldset.filters

{

  border:solid 0px #ddd;



}



/* ##########################  contacts   ########################### */



.contact form

{

  background:#fff;

  color:#000;

}



.contact input

{

  background:#fff;

  color:#000;

}



.contact .button

{



}



.contact input.invalid,

.contact textarea.invalid

{

  border:solid 2px red;

}



.contact label.invalid

{

  color:red;

}





/* ++++++++++++++  Error Message contact form  ++++++++++++++ */



p.error

{

  color:#044b63;

  background:#eee;

  border-top:3px solid #044b63;

  border-bottom:3px solid #044b63;

}



body.contentpane

{

  background:#fff;

}





/* ##########################  footer   ########################### */



#footer

{

    /*  background:url(../images/footer_bg.gif) repeat-x;*/

  background:#333333 url(../images/personal/tabs_back.png) repeat-x;

  color:#fff;

  border-top:solid 0px #ccc;

}



#footer-inner

{

  background:#f5f5f5 url(../images/personal/footer.jpg) repeat-x left bottom;

  border-top:solid 1px #ddd

}



#footer a

{

  color:#fff;

}



#bottom a img

{

  border:0

}



.box h3

{

  font-family: 'Titillium Maps', Arial;

  font-size:1.2em

}

.box ul

{padding-left:0}



.box1

{border-right:solid 1px #ccc}

.box3

{border-left:solid 1px #ccc}

#bottom  ul li a

{background-image:none;

padding-left:0}

/* ##########################  editor  ########################### */



.contentpaneopen_edit img

{

  border:0

}



form.editor fieldset

{

  border:solid 1px #ccc;

}





/* ++++++++++++++  edit  ++++++++++++++ */



form#adminForm

{

  border:solid 0px #000

}



.edit form#adminForm fieldset

{

  border:solid 1px #ddd

}

.edit form#adminForm  legend

{

  font-weight:bold

}

/* ++++++++++++++  tooltip  ++++++++++++++ */

.tip

{

  border:solid 1px #333;

  background:#ffffcc;

}





/*-------------------------------*/





table.pagenav,

table.pagenav tr,

table.pagenav td

{border:0 !important}



.cat-children ul ul,

.categories-list ul ul

{

  list-style-type:none;



}



.cat-children ul ul ul,

.categories-list ul ul ul

{





}

.categories-list .category-desc ul li

{list-style-type:square

}



/* contact  plain */

#main .contact h3

{

  border-bottom:solid 1px #ddd;

  margin: 20px 0

}



.form-required

{

  font-weight:bold;

  margin:10px 0;

  background:#fff url(../images/req.png) no-repeat;

  padding:10px 40px



}



.contact .inputbox,

.registration input,

.profile-edit input,

.login-fields input,

.remind input,

.reset input





{

  background:#fff url(../images/content_bg.gif) repeat-x ;

  border:solid 1px #ccc;

  padding:3px

}



.profile-edit select

{

  padding:0px;

  border:solid 1px #ccc;

  background:#f5f5f5;



}

.profile-edit select option

{

  padding:3px



}

/* contact  slider */



.panel

{

  border:solid 1px #ddd;

  margin-top:-1px



}

#main .contact .panel h3

{

  margin:0px 0 0px 0;

  padding: 0;

  background:#eee;

  border:0

}

.panel h3 a

{

  display:block;

  padding:6px;

  text-decoration:none;

  color:#444;

  padding:6px;

}





.panel h3.pane-toggler a

{

  background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;

}

.panel h3.pane-toggler-down a

{

  background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;

  border-bottom:solid 1px #ddd;

}



.pane-slider

{

  border:solid 0px;

  padding:0px 10px !important;

  margin:0;

  background: url(../images/nav_level_1.gif) repeat-x ;

}



.panel .contact-form,

.panel  .contact-miscinfo

{

  padding:10px

}



.contact .panel .contact-form form,

.contact .panel .contact-address

{

  margin:20px 0 0 0

}





/* tabs */



div.current

{



  background: url(../images/nav_level_1.gif) repeat-x ;

}



/* image upload modal */



#all #upload-flash ul li a:hover,

#all .item a:hover span {

  background:#095197;

  color:#fff;

}

#close a

{text-decoration:none}



/* ########################## sample module styling  ########################### */



div.sample-module {

    border: 2px dashed #ddd;

    padding: 10px;

    background-color: #f5f5f5;

}